<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.projectManagement.mapper.FdProjectFileHospitalMapper">

    <select id="findByPage" resultType="org.jeecg.modules.projectManagement.entity.FdProjectFileHospital">
      SELECT
            id,
            hospital_id,
            hospital_name,
            hospital_contact_psn,
            hospital_contact_address
        FROM
            fd_project_file_hospital
             ${ew.customSqlSegment}
    </select>
</mapper>